<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511091613.624403PRP112181778490973</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T09:16:13-00:00</sent>
  <status>Actual</status>
  <msgType>Alert</msgType>
  <scope>Public</scope>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de lluvias de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:16:13+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de lluvias de nivel amarillo. Bajo Aragón de Teruel</headline>
    <description>Precipitación acumulada en una hora: 20 mm.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;Precipitación acumulada en una hora;20 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Bajo Aragón de Teruel</areaDesc>
      <polygon>41.11,-0.69 41.17,-0.64 41.19,-0.61 41.23,-0.66 41.25,-0.62 41.31,-0.63 41.32,-0.6 41.27,-0.55 41.29,-0.53 41.32,-0.58 41.35,-0.57 41.35,-0.49 41.35,-0.48 41.27,-0.4 41.24,-0.34 41.26,-0.31 41.22,-0.27 41.19,-0.22 41.19,-0.18 41.15,-0.1 41.15,-0.08 41.12,-0.01 41.09,0.0 41.05,0.04 41.08,0.07 41.06,0.15 41.07,0.22 41.04,0.23 41.02,0.26 40.99,0.28 40.94,0.28 40.92,0.26 40.86,0.25 40.82,0.27 40.73,0.17 40.73,0.11 40.69,0.04 40.73,0.02 40.73,-0.06 40.75,-0.13 40.79,-0.14 40.78,-0.2 40.72,-0.24 40.77,-0.28 40.81,-0.25 40.86,-0.32 40.81,-0.32 40.81,-0.36 40.85,-0.47 40.85,-0.52 40.83,-0.55 40.81,-0.52 40.75,-0.48 40.71,-0.48 40.7,-0.51 40.73,-0.6 40.79,-0.6 40.83,-0.62 40.83,-0.66 40.85,-0.67 40.94,-0.63 40.98,-0.68 41.0,-0.74 41.05,-0.75 41.09,-0.68 41.11,-0.69</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>624403</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate rain warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:16:13+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate rain warning. Bajo Aragón de Teruel</headline>
    <description>One-hour accumulated precipitation: 20 mm.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;One-hour accumulated precipitation;20 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Bajo Aragón de Teruel</areaDesc>
      <polygon>41.11,-0.69 41.17,-0.64 41.19,-0.61 41.23,-0.66 41.25,-0.62 41.31,-0.63 41.32,-0.6 41.27,-0.55 41.29,-0.53 41.32,-0.58 41.35,-0.57 41.35,-0.49 41.35,-0.48 41.27,-0.4 41.24,-0.34 41.26,-0.31 41.22,-0.27 41.19,-0.22 41.19,-0.18 41.15,-0.1 41.15,-0.08 41.12,-0.01 41.09,0.0 41.05,0.04 41.08,0.07 41.06,0.15 41.07,0.22 41.04,0.23 41.02,0.26 40.99,0.28 40.94,0.28 40.92,0.26 40.86,0.25 40.82,0.27 40.73,0.17 40.73,0.11 40.69,0.04 40.73,0.02 40.73,-0.06 40.75,-0.13 40.79,-0.14 40.78,-0.2 40.72,-0.24 40.77,-0.28 40.81,-0.25 40.86,-0.32 40.81,-0.32 40.81,-0.36 40.85,-0.47 40.85,-0.52 40.83,-0.55 40.81,-0.52 40.75,-0.48 40.71,-0.48 40.7,-0.51 40.73,-0.6 40.79,-0.6 40.83,-0.62 40.83,-0.66 40.85,-0.67 40.94,-0.63 40.98,-0.68 41.0,-0.74 41.05,-0.75 41.09,-0.68 41.11,-0.69</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>624403</value>
      </geocode>
    </area>
  </info>
</alert>
